[Boblight SupportThread] Update: 11-02-2014, Boblight 0.8R6

  • Hi,


    hab' BL jetzt soweit am laufen. Leider stimmen die Farben nicht so ganz, v.a. die rötlichen. Gelb ist richtig orange und orange ist knallrot. Die Farbeinstellung mit der "8" funktioniert ja dummerweise nicht (GS).
    Kann mir jemand nen Tipp geben wo und wie ich das manuell einstellen kann?


    Vielen Dank im voraus.


    Grüße, HC

    2x500HDSE (Merlin3+GP3.2), 1x7020HD (Merlin3+GP3.2), 1x800HDSE (Merlin3+GP3.2), VU Duo, QNAP TS-219PII, LG 50PH6608, Philips 42PFL7674, Toshiba 46TL963G

  • Falls der Live-Farbabgleich nicht aufrufbar ist, kann man die Farben in der config abgleichen.
    Zuständig dafür ist der "adjust" Parameter. Der Wertebereich erstreckt sich von 0-1.0!
    Dabei verhält sich die Verstärkung aber invertiert - sprich 1.0 ist schwach und 0 ist stark.
    Möchte man z.B. "Rot" abschwächen, so muss man blau und grün verstärken, indem man beide z.B. auf 0.90 senkt.


    Desweiteren habe ich den BGR Bug im "ConfigEditor" gerichtet. Angehängte Datei einfach in den Plugin Ordner kopieren. Wer einen "Grünen" schon bei der "RGB" Einstellung bekommen hat, braucht die File nicht ersetzen - da ein Grundproblem mit dem Image besteht.

    Files

    • BL_BGR.rar

      (21.72 kB, downloaded 80 times, last: )

    Gruß hm

  • Was sagt denn die boblight.log?
    Wie sieht denn die Bezeichnung bei "name" unter [light] aus. Diese darf nur 3 Stellen haben, z.B. 1XX

  • I'm trying to install the boblight plugin in my DM800 HD with Newnigma2 4.0.9 ,but I got this error.
    root@dm800:~# cd /tmp
    root@dm800:/var/volatile/tmp# opkg install enigma2-plugin-extensions-boblight-e
    igma2_0.8r6_mipsel.ipk
    Package libusb-1.0-0 version 1.0.4-r0 has no valid architecture, ignoring.
    Unknown package 'enigma2-plugin-extensions-boblight-enigma2'.
    Collected errors:
    * pkg_hash_fetch_best_installation_candidate: Packages for enigma2-plugin-exte
    sions-boblight-enigma2 found, but incompatible with the architectures configure
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-boblight-
    nigma2.



    when I try to install the libusb-1.0-0 version 1.0.4-r0 package, I'm told it is up to date.



    root@dm800:/var/volatile/tmp# opkg install libusb-1.0-0_1.0.4-r0_mipsel.ipk
    Package libusb-1.0-0 version 1.0.4-r0 has no valid architecture, ignoring.
    Package libusb-1.0-0 (1.0.8-r4) installed in flash up to date.
    root@dm800:/var/volatile/tmp#
    Could you tell a possible solution or how to install it? Any help or pointers would be great.


    Thanks

  • Stute


    ordne mal die "FF" wie folgt in deiner config an.
    Vor Start mit ner neuen config aber erst die Taste "0" drücken!


    [color]
    name red
    rgb 00FF00


    [color]
    name green
    rgb 0000FF


    [color]
    name blue
    rgb FF0000

  • Quote

    Original von maryenita
    ... has no valid architecture, i..


    Please try the mipsel32 for OE2.0

  • I tried but no luck,it told the same error


    root@dm800:~# cd /usr/
    root@dm800:/usr# cd /tmp
    root@dm800:/var/volatile/tmp# opkg install enigma2-plugin-extensions-boblight-e
    igma2_0.8r6_mips32el.ipk
    Package libusb-1.0-0 version 1.0.4-r0 has no valid architecture, ignoring.
    Unknown package 'enigma2-plugin-extensions-boblight-enigma2'.
    Collected errors:
    * pkg_hash_fetch_best_installation_candidate: Packages for enigma2-plugin-exte
    sions-boblight-enigma2 found, but incompatible with the architectures configure
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-boblight-
    nigma2.
    root@dm800:/var/volatile/tmp#

  • Quote

    Original von maryenita
    Newan
    Newnigma2 4.0.9


    Thanks


    Pls check if all up to date, sorry i run the Merlin image....


    edit:

    Quote


    OE 2.0
    *.mips32el.ipk für alle Boxtypen, ausser der DM 800HD PVR.
    *.mips32el-nf.ipk nur für DM 800HD PVR


    from wiki: http://wiki.blue-panel.com/ind…BCr_lokale_Installationen
    ______________________________________________
    in eigener sache:


    Ich hab nun endlich meine Stripes bekommen und alles läuft nun mit dem Sedu-Board. Das einzige was ich festellen musste ist das mein Weiß einen Blaustich hat. Kann man das korrigieren??


    Auszug aus der conf:


  • Moin,
    ich wollte schon aufgeben mit dem Boblight Plugin aber das gibt es bei mir nicht und wie im Bild zu sehen ist soweit bin ich.Nur die Farben passen noch nicht.Hab das Karatelight 16 und die Stribes sind nach dem Atmolight Plugin gesteckt sprich 3535 Layout.


    re. 1 2 3
    o. 4 5 6 7 8
    li. 9 10 11
    u.12 13 14 15 16


    Bitte was läuft falsch?
    Dreambox 800HD se v2

  • Kann dir zwar nicht genau sagen was bei dir falsch läuft, aber du hast den Live Farbabgleich am laufen :tongue::aufsmaul: :tongue: , der geht bei mir nicht ... wird immer mit einem grünen quittiert. Welchen Skin verwendest du...in meinem fehlt wohl die infobar ?


    edit:


  • MetrixHd.Boblight0,8r6 hab ich gegen die 0,8r5 getauscht und jetzt geht alles was ein Neustart alles ausmacht.Dank an alle die mir geholfen haben.

  • Quote

    Original von Newan


    Ich hab nun endlich meine Stripes bekommen und alles läuft nun mit dem Sedu-Board. Das einzige was ich festellen musste ist das mein Weiß einen Blaustich hat. Kann man das korrigieren??


    Schau mal ein paar Posts voher, da hab ich das kurz beschrieben! ;)

  • Quote

    Original von holymoly


    Schau mal ein paar Posts voher, da hab ich das kurz beschrieben! ;)


    Danke hatte das gelesen, aber das stellt ja nur RGB auf BGR um. Somit sind nun die Farben natürlich verdreht beim Test und im Livebild...aber das problem bleibt bestehen und kann wegen dem Skinfehler nicht das Live Farbabgleich net nutzen. Benutze Skins sind : Elegato-HD, Standard HD Merlin und MetrixHd

  • hier nochmal:


    "Falls der Live-Farbabgleich nicht aufrufbar ist, kann man die Farben in der config abgleichen.
    Zuständig dafür ist der "adjust" Parameter. Der Wertebereich erstreckt sich von 0-1.0!
    Dabei verhält sich die Verstärkung aber invertiert - sprich 1.0 ist schwach und 0 ist stark.
    Möchte man z.B. "Rot" abschwächen, so muss man blau und grün verstärken, indem man beide z.B. auf 0.90 senkt."


    Den grünen aber nicht so sehr absenken - einfach mal probieren!
    Wenn die config bearbeitet wurde immer danach im Plug die Taste"0" drücken und dann erst wieder "grün".


  • Hubs das hatte ich net gelesen, sorry ;( ;(


    Und danke!! ;)

  • Was mir grad noch eingefallen ist:
    Ich hab bei mir ne BRG Anordnung, deshalb kann es natürlich sein, dass sich die Adjust-Werte verdreht verhalten als bei euch. Deshalb einfach mal ein Wert z.B. bei Rot auf 0.5 stellen und schauen wie die Farben sich verhalten.
    Das ganze kann man natürlich auch aus dem Config-Creator mit der Taste "blau" editieren.
    Vorrausgesetzt ihr habt eure Config damit erstellt (und nicht händisch). Dann einfach die geänderte config aus dem Plug heraus speichern, taste 0 und dann wieder starten.